/* --------------------------- Search Form -------------------------- */

.lity-content::after
{
    -webkit-box-shadow: 0 0 8px rgba(0,0,0,0) !important;
    box-shadow: 0 0 8px rgba(0,0,0,0) !important;
}

#search-form
{
    min-width: 800px;
}

#search-form .search-container
{
    display: grid;
    grid-template-columns: auto 40px;
    align-items: center;
    border-bottom: 2px #FFF solid;
}

#search-form .search-label
{
    display: none;
}

#search-form #search-input
{
    border: 0;
    padding: 15px 0px;
    margin-bottom: 0 !important;
}

#search-form input[type="submit"]
{
    background: none;
    padding: 15px 10px;
    font-size: 24px;
    line-height: 24px;
    border-bottom: 0px #FFF solid !important;
}

@media (max-width: 1000px) {

    #search-form
    {
        min-width: 500px;
    }

}

@media (max-width: 500px) {

    #search-form
    {
        min-width: 220px;
    }

}

/* --------------------------- 404 -------------------------- */

.not-found
{
    padding: var(--gap_spacing_extra_large) 0;
    text-align: center;
}

/* --------------------------- Contact Template -------------------------- */

.contact-form-container
{
    display: grid;
    grid-template-columns: auto 435px;
    grid-gap: 0;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    margin-top: 0;
    margin-bottom: var(--gap_spacing_extra_large);
    display: none;
}

.contact-form
{
    background: #FFF;
    padding: 100px 40px;
    -webkit-border-top-left-radius: 20px;
    -webkit-border-bottom-left-radius: 20px;
    -moz-border-radius-topleft: 20px;
    -moz-border-radius-bottomleft: 20px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    -webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.1);
    box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.1);
}

.contact-form input[type="text"], .contact-form input[type="email"], .contact-form input[type="tel"], .contact-form input[type="password"], .contact-form input[type="input"], .contact-form input[type="url"], .contact-form textarea
{
    color: var(--theme_color_secondary);
    border-bottom: 2px var(--theme_color_secondary) solid;
    padding: 15px 0;
}

.contact-form ::-webkit-input-placeholder { opacity: 1; color: var(--theme_color_secondary); }
.contact-form :-moz-placeholder           { opacity: 1; color: var(--theme_color_secondary); }
.contact-form ::-moz-placeholder          { opacity: 1; color: var(--theme_color_secondary); }
.contact-form :-ms-input-placeholder      { opacity: 1; color: var(--theme_color_secondary); }

.contact-form-message
{
    background-color: var(--theme_color_primary);
    color: #FFF;
    padding: var(--gap_spacing_default);
    margin: var(--gap_spacing_extra_large) 0;
}

.contact-form-info
{
    display: grid;
    grid-template-rows: max-content max-content auto;
    background-color: var(--theme_color_primary);
    background-image: url('/wp-content/uploads/2019/10/bg-contact-info.png');
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    color: #FFF;
    padding: 100px 50px;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    -webkit-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.1);
    box-shadow: 10px 10px 10px 0px rgba(0,0,0,0.1);
}

.contact-form-info h2
{
    color: #FFF;
}

.contact-form-info a
{
    color: #FFF;
}

.contact-form-info address h3, .contact-form-info address .btn
{
    display: none;
}

.contact-social-menu
{
    align-self: end;
}

.contact-social-menu ul li
{
    display: inline-block;
    margin-right: var(--gap_spacing_default);
}

.contact-social-menu ul li:last-child
{
    margin: 0;
}

.contact-social-menu ul li a
{
    display: block;
}

.contact-social-menu ul li a i
{
    font-size: 36px;
    line-height: 36px;
}

.natureflex-east
{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: var(--gap_spacing_default);
    justify-content: space-between;
    margin: 100px 0;
}

.natureflex-east h3
{
    font-size: var(--heading_tag_size_medium);
    line-height: var(--heading_tag_line_height_medium);
}

.natureflex-east address
{
    text-align: center;
}

.natureflex-east address .btn
{
    display: inline-block;
    margin-top: 10px;
}

@media (max-width: 1400px) {

    .natureflex-east h2
    {
        font-size: var(--heading_tag_size_medium);
        line-height: var(--heading_tag_line_height_medium);
    }

}

@media (max-width: 1000px) {

    .page-template-contact #slider-map
    {
        height: 200px !important;
    }

    .contact-form, .contact-form-info
    {
        padding: 40px;
    }

    .natureflex-east
    {
        grid-template-columns: 1fr;
        margin-top: var(--gap_spacing_default) !important;
    }

    .natureflex-east h2
    {
        text-align: center;
    }

    .contact-form
    {
        -webkit-border-top-left-radius: 20px;
        -webkit-border-bottom-left-radius: 0;
        -moz-border-radius-topleft: 20px;
        -moz-border-radius-bottomleft: 0;
        border-top-left-radius: 20px;
        border-bottom-left-radius: 0;
        -webkit-border-top-right-radius: 20px;
        -moz-border-radius-topright: 20px;
        border-top-right-radius: 20px;
    }

    .contact-form-container
    {
        grid-template-columns: 1fr;
        margin-top: 0 !important;
    }

    .contact-form-info
    {
        text-align: center;
        background-image: none;
        -webkit-border-bottom-left-radius: 20px;
        -moz-border-radius-bottomleft: 20px;
        border-bottom-left-radius: 20px;
        -webkit-border-top-right-radius: 0;
        -moz-border-radius-topright: 0;
        border-top-right-radius: 0;
    }

    .contact-form-info address
    {
        margin-bottom: var(--gap_spacing_default);
    }

}

@media (max-width: 600px) {

    .contact-form h1
    {
        text-align: center;
    }

    #checkbox-subscribe
    {
        margin-bottom: var(--gap_spacing_forms);
    }

    .natureflex-east
    {
        display: block;
    }

    .natureflex-east address
    {
        text-align: center;
        margin-top: var(--gap_spacing_large);
    }

}

@media (max-width: 400px) {

    .contact-social-menu ul li a i
    {
        font-size: 32px;
        line-height: 32px;
    }

}